/*File: custom.css*/

/*Reduce the space between widgets in the sidebars*/
.custom li.widget { margin-bottom: 10px; }
/*---------------------------------*/

/*Removing Page Titles from Displaying*/
.custom.hiddentitle .headline_area {display:none;}
/*---------------------------------*/

/*Content Format and Framing*/
.custom #container {
    margin-top: 0em;
    margin-bottom: 2em;
    padding: 0em;
    /*background: #4e493c;
    border: 0.2em solid #7a725e;*/}
/*---------------------------------*/

/*Navigation Menu formatting and background - Creates a button looking nav bar*/

.custom .menu { margin-left: 25px; padding-left: 100px; padding-bottom: 5px; -moz-border-radius: 5px; padding: 0.2em 0.2em 0.2em 1.0em; }
.custom .menu .tab {  -moz-border-radius: 5px; padding: 0.2em 0.2em 0.2em 1.0em;  margin-left:1px; margin-right: 1px; }
.custom .menu .tab { background: #ffffff; padding-left: 1pt; padding-right: 1pt; }
.custom .menu .tab a { text-transform:uppercase; font-family: 'Muli', sans-serif; }
/*-----------------------------------------------------*/

/*---------------------------------*/
/* Formatting when Search box is placed in nav bar*/
.custom .menu-item.menu-item-search { float:right; }
.custom .menu-search-form { float:right; padding-top:4px;  }
.custom form.menu-search-form { width:auto; }
.custom form.menu-search-form #s  
{   width:190px; 
    background  :#e2e7d3;
    font-family: 'Muli', sans-serif;
    font-size: 12pt;
    text-transform:uppercase;
    vertical-align:bottom;
 
    text-decoration: none;
    letter-spacing:0px;
    margin-top: 10px;
    margin-right: 15px;
    padding:6px 8px 6px 8px;
   
    border: 0px solid #b6b6b6;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px; }
    
.custom .menu-search-form input#searchsubmit.my-wp-search  
{   background:#000; color:#fff; cursor:pointer; float:right; padding:2px; 
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px; }
    
/*---------------------------------*/

/* Sub Menu styling*/
li.tab ul.submenu li  { opacity:0.95; filter:alpha(opacity=95);font-weight:bold; font-variant:normal; font-size:9px; font-family: 'Montserrat', sans-serif;}

/*Header image and removing text*/
/*.custom #header #logo a { display: block; height: 190px; width: 999px; background: url('/custom/images/header.jpg') no-repeat; outline: none; }*/
.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }
.custom #header #tagline { height: 0; }
.custom #header { margin-top:-25px; padding: 0; border-bottom:none;}
/*---------------------------------*/

/* Remove 'From the Category Archives' on category pages*/
#archive_info p {display:none;}
/*---------------------------------*/

.custom h1 {font-family: 'Montserrat', sans-serif; font-size: 40px; font-weight:bold; letter-spacing:1.5px; font-variant: small-caps;}
.custom h2 {font-family: 'Montserrat', sans-serif; font-size: 36px; font-weight:bold; letter-spacing:1.5px; font-variant: small-caps; padding-bottom: 0px}
.custom h3 {font-family: 'Montserrat', sans-serif; font-size: 1.25em; font-weight:bold; font-variant:small-caps;}
.custom h4 {font-family: 'Montserrat', sans-serif; font-size: 1em;}
.custom h5 {font-family: 'Montserrat', sans-serif; font-size: 1em;}
.custom h6 {font-family: 'Montserrat', sans-serif; font-size: 0.85em;}
.custom body {font-family: 'Muli', sans-serif; font-size: 1em;}
.custom p {font-family: 'Muli', sans-serif; font-size: 1em;}
/*---------------------------------*/

/* Customized Sidebar */
.custom #sidebar_1 {background:# #fff; }
.custom #sidebar_2 { background: #fff; }
.custom #sidebar_2 { text-align: left; }
.custom .sidebar { font-family: 'Muli', sans-serif;}
/*---------------------------------*/

/* teasers one column wide*/
.custom .teaser {width:100%; margin-top:2em; padding-top:2em; border-top:2px solid #dddddd;}
.custom .teasers_box {padding-top:0; border-top:0;}

/*-- teaser formatting --*/
.teasers_box {
	width: auto;
	padding: 0;
	border: none;
	margin-right: 2em;}

.teaser {
	width: 100%;
	/*border-bottom: 1px dotted #bbb;
*/	margin-bottom: 20px;}

.teaser_right {
	float: left;}

.teaser img {
	border: 0px solid #000;
	margin: 0 14px 18px 0;}

.teaser .format_teaser {
	line-height: 18px;
	margin-top: 10px;
	overflow: hidden;}

.teaser a.teaser_category {
	font-weight: bold;
	padding: 1px 3px 1px 3px;
	margin-right: 4px;
	background-color: #8bbfe0;
	color: #fff;}

.teaser_comments {
	display: none;}
 
/*---------------------------------*/

/*Multimedia Box formatting*/
.custom #multimedia_box { background: #ffffff; color: #46382d; font-weight:bold; margin:10px 0 0 25px; padding: 0 0 0 50px;}
/*---------------------------------*/



/************************************************
	
	Optin Widget CSS
	by Alex Mangini (kolakube.com)
	
	Paste the following CSS code into your
	custom.css file.

************************************************/

.widget.optin .social_proof { background:#efebe4; font: normal 15px/23px "Montserrat", sans-serif; margin: 0; text-align: center }
	.widget.optin .social_proof cite { color: #666; display: block; margin-top: 10px }
	.widget.optin input[type="text"] {
                width:100%;
		background: #e2e7d3;
                font-family: 'Montserrat', sans-serif;
		text-align: center;
		border: 0px solid #b6b6b6;
		display: block;
		/*margin-bottom: 10px;*/
		padding: 10px;
		border-radius: 5px;
               -moz-border-radius: 5px 5px 5px 5px;
               -khtml-border-radius: 5px 5px 5px 5px;
               -webkit-border-radius: 5px 5px 5px 5px;
		box-shadow: 0 1px 2px #b6b6b6;
		-moz-box-shadow: 0 1px 2px #b6b6b6;
		-webkit-box-shadow: 0 1px 2px #b6b6b6;
	}
		.widget.optin input[type="text"].email  { background: #efefef url('http://jenncuisine.com/wp-content/uploads/2012/10/email.png') no-repeat 10px center; padding-left: 35px }
		.widget.optin input[type="text"]:focus { background-color: #fafafa }
	.widget.optin input[type="submit"] {
		border: 0px solid rgba(0, 0, 0, .25);
                background: #ffb287;
                width:100%;
		cursor: pointer;
		display: block;
		font-size: 17px;
                font-family: 'Montserrat', sans-serif;
		margin-bottom: 22px;
		padding: 8px 0;
		box-shadow: 0 1px 2px #b6b6b6;
		-moz-box-shadow: 0 1px 2px #b6b6b6;
		-webkit-box-shadow: 0 1px 2px #b6b6b6;
                -moz-border-radius: 5px 5px 5px 5px;
                -khtml-border-radius: 5px 5px 5px 5px;
                -webkit-border-radius: 5px 5px 5px 5px;
	}
		.widget.optin input[type="submit"].green { background: #248334}
		.widget.optin input[type="submit"].red { background: #ad2121}
		.widget.optin input[type="submit"].orange { background: #ff6a06}
		.widget.optin input[type="submit"].blue { background: #316ca4}
		.widget.optin input[type="submit"].gray { background: #c0c0c0}
		.widget.optin input[type="submit"].dark { background: #343434}
		.widget.optin input[type="submit"]:hover { opacity: .7 }

/*---------------------------------*/

/*Modify Text 'Leave a Comment' before comment box*/
.custom #respond_intro p {
    color: #ACA081; font-weight:bold;margin-top:10px;}

/*---------------------------------*/
/* Comment display formatting */
.custom #comment_list { background: transparent; padding-bottom: 1px; }
.custom #comment_list dd { margin-bottom: 0em; }
.custom #comment_list .comment { background: transparent; }
.custom dl#comment_list dt.bypostauthor, .custom dl#comment_list dd.bypostauthor>div { background: transparent; }

/*change the comment # size*/
.custom .format_text .to_comments span {
    margin-top: 10px;
    margin-left: 12px; 
    color: #ACA081; 
    font-family: 'Muli',sans-serif; 
    font-size: 3em ; }
/*---------------------------------*/

/*Change 'Reply' Text for Threaded Comments to a Button*/
.custom dl#comment_list dd p.reply  {
    margin: 1em 0 1.5em 0; }
.custom dl#comment_list dd p.reply a {
    background: #ACA081; 
    color: #ffffff;
    font-size: 9px;
    font-family: 'Muli',sans-serif;
    font-weight: bold;
    padding: 2px 4px;
    text-transform: uppercase; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
    -khtml-border-radius: 5px; 
    -border-radius: 5px;}
.custom dl#comment_list dd p.reply a:hover {
    background:#777777; 
    text-decoration:none;
    border: 0;}
/*---------------------------------*/

/*submit form text colors*/
.custom #commentform .form_submit  {
    background: #ACA081; 
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    font-family: 'Muli', sans-serif;
  
    text-transform: uppercase; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
    -khtml-border-radius: 5px; 
    -border-radius: 5px;}
.custom #commentform input.form_submit:hover  {
    background: #777777;
    color: #fff; }
    
/*---------------------------------*/
/* Comment Customizations */
.custom my_comments_link {font-weight:bold;}

/*---------------------------------*/

/* changes color of aqua/blue line in threaded comments*/
.custom dl#comment_list dl dt.bypostauthor, .custom dl#comment_list dl dd.bypostauthor > .format_text { border: none; }

.custom footer_items {color: #3D3C39; font-family:'Muli',sans-serif;}
.custom .comments_closed p {display: none;}
.custom .comment-reply-link { background: #fff; 
                              padding: 0.4em; 
                              -moz-border-radius: 5px; 
                              -webkit-border-radius: 5px; }
.custom dl#comment_list dt {border-bottom: none;
			    margin: 5px; 
			    padding-top: 0.5em;
			    position: relative;
                            top: 35px;}
.custom dl#comment_list dl dd.bypostauthor > .format_text { border-width: 0em; width: 80%;}
.custom dl#comment_list .bypostauthor {border: 1px; border-color: white;}
.custom dl#comment_list dl dt.bypostauthor { border-width: 0em;}
.custom .comment img {margin-top: 1em;}
.custom #comment_list {padding-left: 3em;}
.custom #comment_list dd { padding-top: 3em; 
                           padding-right: 0em; 
                           background-repeat:repeat-x;
                           border: 3px solid #E5EBE4; 
                           border-radius: 10px / 10px;
                           -moz-border-radius: 10px;}
.custom dl#comment_list dl dt {border-width: 0em;}
.custom dl#comment_list dl dd .format_text {border-width: 0em;}
.custom dl#comment_list dd .format_text {width:80%;}

/*---------------------------------*/	
	
/*Customized information for ZipList Recipe Plugin */

/*Custom button for save recipe */
#zlrecipe-innerdiv .zl-recipe-link a.butn-link {
background-image: url('images/save.png');
background-repeat: no-repeat;
display: block;
height: 26px; 
width: 120px;
cursor: pointer;
}

/*Custom button for Print and remove text link */
#zlrecipe-container #zlrecipe-innerdiv .zlrecipe-print-link a.butn-link  {
background: url('images/print.png');
background-repeat: no-repeat;
padding-top: 26px; /* height of the replacement image */
/* Must remain 0 to Hide the word 'print' */
height: 0px;
width: 100px; /*Width of the replacement image */
overflow: hidden;}

/*Bullet for ingredients */
#zlrecipe-container #zlrecipe-innerdiv #zlrecipe-ingredients-list li { list-style-type:square; }

/*Change line spacing of Ingredients and Instructions */
#zlrecipe-container #zlrecipe-ingredients-list, #zlrecipe-container #zlrecipe-instructions-list {line-height: 30px;}

/*Recipe Title */
#zlrecipe-container #zlrecipe-title { color: #F26B46; font-size: 15pt; 
font-family: 'Montserrat', sans-serif;
margin-top:-10px;
}

/*Color the line under the Title */
#zlrecipe-container #zlrecipe-title.b-b, #zlrecipe-container .item.b-b { padding-top:10px;border-color: #f0f3ef; }

/*Color the background of the recipe card */
#zlrecipe-container { background-color: #f0f3ef; }

/*Change color and shape of box outlining recipe */
.zlrecipe-container-border {
border-width: 2px;
border-style: solid; 
border-color: #E5EBE4; 
-moz-border-radius:10px; 
-webkit-border-radius:10px; 
border-radius:10px; }

/*Remove the color behind the image */
#zlrecipe-container #zlrecipe-innerdiv .img-desc-wrap { background-color: transparent; }

/*Add padding between title and Save Recipe button */
#zlrecipe-container .zl-recipe-link { margin-left: 5px; }

/*Change color and font of Ingredient and Instructions Titles */
#zlrecipe-container #zlrecipe-ingredients, #zlrecipe-container #zlrecipe-instructions, #zlrecipe-container #zlrecipe-notes 
{   font-family: 'Muli', sans-serif;
    color: #F26B46;
    font-size: 14px; font-style:normal;    
    text-transform:uppercase; }    /* Ziplist Custom
------------------------------------------------------------ */
#zlrecipe-container {
background: #f3f3f0;
padding: 20px !important;
border-width: 1px;
border-style: solid; 
border-color: #ebebe4; 
-moz-border-radius:10px; 
-webkit-border-radius:10px; 
border-radius:10px;}

/* Main */
#zlrecipe-container p {
  line-height: 1.2em;
  margin: 1em 0;
}
#zlrecipe-container ul {
  margin: 1em;
  padding: 0 0 0 2.4em;
}
#zlrecipe-container ol {
  list-style-type: decimal;
  margin: 1em 0;
  padding: 0 0 0 3em;
}
/* Main */

/* Type */
#zlrecipe-container .heading-one, #zlrecipe-container .h-1, #zlrecipe-container .h-1 strong { font-weight: normal !important; font-family: 'Montserrat', sans-serif; font-size: 22px!important; line-height: 1.3em; color: #F26B46;}
#zlrecipe-container .heading-two, #zlrecipe-container .h-2, #zlrecipe-container .h-2 strong { font-weight: normal !important; font-family: 'Montserrat', sans-serif; font-size: 18px; font-style: italic;color: #3D3C39;}
#zlrecipe-container .heading-three, #zlrecipe-container .h-3 { font-weight: normal !important; font-family: 'Montserrat', sans-serif; font-size: 18px; font-style: italic; color: #3D3C39;}
#zlrecipe-container .heading-four, #zlrecipe-container .h-4 { font-weight: normal !important; font-family: 'Montserrat', sans-serif; font-size: 18px!important; font-style: italic; color: #000000; border-bottom: 0px solid #3D3C39;}
#zlrecipe-container #zlrecipe-title {}
#zlrecipe-container .bold, #zlrecipe-container .strong { font-weight: bold; }
#zlrecipe-container .italic, #zlrecipe-container .em { font-style: italic; }
#zlrecipe-container .serif { font-family: palatino, 'palatino linotype', Georgia, 'Times New Roman', Times, serif; }
#zlrecipe-container .sans-serif { font-family: 'Muli', helvetica, arial, verdana, sans-serif; }

.text-align-center, .t-a-c { text-align: center; }
/* ---------------- */

/* Format */
#zlrecipe-container .padding-all, #zlrecipe-container .p-a { padding: 1em; }
#zlrecipe-container .padding-top, #zlrecipe-container .p-t { padding-top: 1em; }
#zlrecipe-container .padding-right, #zlrecipe-container .p-r { padding-right: 1em; }
#zlrecipe-container .padding-bottom, #zlrecipe-container .p-b { padding-bottom: 1em; }
#zlrecipe-container .padding-left, #zlrecipe-container .p-l { padding-left: 1em; }

#zlrecipe-container .float-left, #zlrecipe-container .fl-l { float: left; }
#zlrecipe-container .float-right, #zlrecipe-container .fl-r { float: right; }

#zlrecipe-container .width-50, #zlrecipe-container .w-50 { width: 50%; }

#zlrecipe-container .clear, #zlrecipe-container .zlclear { clear: both; }

#zlrecipe-container .texthide { text-indent: -9999px; }
#zlrecipe-container .hide-card { display: none; } /* used to hide things in the recipe card (web) view */

#zlrecipe-container .border-bottom, #zlrecipe-container .b-b { border-bottom: 0px solid #fff!important; }
#zlrecipe-container .border-top, #zlrecipe-container .b-t { border-top: 0px solid #fff!important; }
/* ---------------- */

/* Element Styles */
#zlrecipe-container { padding: 10px; }
#zlrecipe-container #zlrecipe-title { padding-bottom: 0.5em; }
#zlrecipe-container .zlrecipe-print-link {
    background-image: url("images/print.png") !important;
    background-repeat: no-repeat;
    cursor: pointer;
    display: block !important;
    height: 26px !important;
	margin: 0 0 0 10px !important;
	padding: 0 !important;
    width: 120px !important;}
#zlrecipe-container .zlrecipe-print-link:hover {
    background-image: url("images/print-on.png") !important;
	margin: 0 0 0 10px !important;
	padding: 0 !important;}
#zlrecipe-container .zlrecipe-print-link a {
    background-image: url("images/print.png") !important;
    background-repeat: no-repeat;
    cursor: pointer;
    display: block !important;
	font-size: 0px;
    height: 26px !important;
	margin: 0 !important;
    width: 120px !important;}
#zlrecipe-container .zlrecipe-print-link a:hover {
    background-image: url("images/print-on.png") !important;
	text-decoration: none;}
#zlrecipe-container .zl-recipe-link {
	padding: 0 !important;
	margin: 30px -130px 0 10px !important;}

.zl-recipe-link a.butn-link {
    background-image: url("images/save.png") !important;
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    height: 26px !important;
    width: 120px !important;}

.zl-recipe-link a.butn-link:hover {
    background-image: url("images/save-on.png") !important;
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    height: 26px !important;
    width: 120px !important;}

#zlrecipe-container .zlrecipe-print-link .butn-link {
    background: none !important;
    cursor: pointer;
    padding: 0 !important;
    display: block;
    height: 26px;}
#zlrecipe-container .zlrecipe-print-link .butn-link:hover {
	background-position: 0 !important;}

#zlrecipe-container .meta, #zlrecipe-container .zlmeta {
  font-size: 0.85em;
  font-weight: bold;}
#zlrecipe-container .meta span, #zlrecipe-container .zlmeta span { font-weight: normal; }

#zlrecipe-rating .rating {
  background: url('http://ab-assets.ziplist.com.s3.amazonaws.com/star-rating.gif') no-repeat scroll 0 0;
  display: inline-block;
  height: 14px;
  text-indent: -9999px;
  width: 80px;}
  
#zlrecipe-container #zlrecipe-rating .rating-5 { background-position: 0 0; }
#zlrecipe-container #zlrecipe-rating .rating-45 { background-position: 0 -14px; }
#zlrecipe-container #zlrecipe-rating .rating-4 { background-position: 0 -28px; }
#zlrecipe-container #zlrecipe-rating .rating-35 { background-position: 0 -42px; }
#zlrecipe-container #zlrecipe-rating .rating-3 { background-position: 0 -56px; }
#zlrecipe-container #zlrecipe-rating .rating-25 { background-position: 0 -70px; }
#zlrecipe-container #zlrecipe-rating .rating-2 { background-position: 0 -84px; }
#zlrecipe-container #zlrecipe-rating .rating-15 { background-position: 0 -98px; }
#zlrecipe-container #zlrecipe-rating .rating-1 { background-position: 0 -112px; }
#zlrecipe-container #zlrecipe-rating .rating-05 { background-position: 0 -126px; }
#zlrecipe-container #zlrecipe-rating .rating-0 { background-position: 0 -140px; }

#zlrecipe-container #zlrecipe-ingredients-list, #zlrecipe-container #zlrecipe-instructions-list { border-bottom: 1px solid #f3f3f0;line-height: 1.5em; }

#zlrecipe-container ul,
#zlrecipe-container ol {
	padding: 0 !important;
}

#zlrecipe-container #zlrecipe-ingredients-list li .ingredient-label{
 list-style-type:square;
   margin: 0 0 10px 15px;
}

#zlrecipe-container #zlrecipe-instructions-list  li {
  list-style-type: none;
  margin: 0 0 10px 0;}


#zlrecipe-container #zlrecipe-instructions-list { margin: 0 0.5em; }


#zlrecipe-container #zlrecipe-notes-list {
	margin: 0 10px;
	padding: 0 10px;
}

#zlrecipe-container .img-desc-wrap {
  background-color: transparent !important;
  padding-top: 1px;
}

#zlrecipe-container .img-desc-wrap img.photo { float: right; margin: 0px 0 0; }
#zlrecipe-container .img-desc-wrap #zlrecipe-summary { padding:0 10px 10px; }
#zlrecipe-container #zlrecipe-summary .summary { margin: 10px 0; }

#zlrecipe-container .zl-linkback { font-size: 0.9em; color: #aaa; margin-top: 4em; }
#zlrecipe-container #zl-printed-permalink { display:none; font-size: 0.7em; }
#zlrecipe-container #zl-printed-copyright-statement { display:none; font-size: 0.9em; }